using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

using System.IO;

namespace Zdjecia
{
    public partial class Default : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            
        }

        protected void Repeater1_ItemCommand(object source, RepeaterCommandEventArgs e)
        {
            string ścieżkaPliku = (string)e.CommandArgument;
            string ścieżkaTmp = "zdjęcie" + Path.GetExtension(ścieżkaPliku);
            File.Copy(ścieżkaPliku, Server.MapPath(ścieżkaTmp), true);
            this.Response.Redirect(ścieżkaTmp);
        }
    }
}